<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="msg-ex19-cds-long-form-allocation-accounts.xml" local="129350915049478325" remote="129350932260000000" testing="0" />
<file name="msg-ex20-cds-short-form-allocation.xml" local="129350915049668344" remote="129350932260000000" testing="0" />
<file name="msg-ex22-cds-long-form-allocation-created.xml" local="129350915049948372" remote="129350932260000000" testing="0" />
<file name="msg-ex23-cds-long-form-allocation-amended.xml" local="129350915050128390" remote="129350932260000000" testing="0" />
<file name="msg-ex24-cds-long-form-allocation-cancelled.xml" local="129350915050218399" remote="129350932260000000" testing="0" />
<file name="msg-ex25-cds-request-allocation.xml" local="129350915050298407" remote="129350932260000000" testing="0" />
</dwsync>